import 'package:daily_challenge/ui/pages/calendar/challenge_calendar_page.dart';
import 'package:get/get.dart';

import 'root_controller.dart';

class RootBinding extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut(() => RootController());
    Get.lazyPut(() => ChallengeCalendarController());
  }
}
